/* azul claro:   #204a87; */
/* azul oscuro:  #172e4b; */

body { 
  background-image: url("images/page-rule.png");
  background-repeat: x-repeat;
}

a {
 font-weight: bold;
 color: #172e4b;
}

img { 
  border: 0px;
}

.outerpage { 
  width: 700px;
  position: absolute; left: 50%; top: 0%; z-index: 1;
  margin-left: -350px;
  height: 100%;
  font-family: TrebuchetMS, Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
  font-size: 13px;
}

.thepage { 
  padding: 0px;
  margin: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.top-header { 
  height: 78px;
  width: 100%;
  background-image: url("images/header-rule.png");
  background-repeat: x-repeat;
  border: 0px;
  margin: 0px;
}

.top-header table { 
  height: 78px;
  width: 100%;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
}

.top-header table td { 
  height: 78px;
  padding: 0px;
  margin: 0px;
  vertical-align: top;
}

td.td-begin { 
  width: 24px;
}

td.td-end { 
  width: 24px;
}

td.td-image { 
  width: 75px;
}

td.td-head-content { 
  width: 500px;
}

.top-header-content { 
  height: 69px;
  background-image: url("images/head-middle.png");
  background-repeat: x-repeat;
  padding: 0px;
  margin: 0px;
  padding-top: 9px;
}

.top-header-content table { 
  padding: 0px;
  margin: 0px;
}

.head-title { 
  font-size: 18pt;
  font-weight: bold;
  color: #172e4b;
}

.head-title a {
  text-decoration: none;
  color: #172e4b;
}

.head-subtitle {
  color: #172e4b;
  font-size: 13px;
  font-weight: bold;
}

.content { 
  padding: 0px;
  margin: 0px;
  padding-top: 8px;
}

.content table { 
  padding: 0px;
  margin: 0px;
  width: 700px;
  border-collapse: collapse;
  border: 0px;
}

.content table td { 
  padding: 0px;
  margin: 0px;
}

.content table tr { 
  padding: 0px;
  margin: 0px;
}

.body-content { 
  background-image: url("images/content-middle.png");
  background-repeat: y-repeat;
  padding: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.body-content > p { 
  margin-bottom: 0px;
  margin-left: 10px;
}

.body-content > ul { 
  margin-bottom: 0px;
}

.body-content > h1 { 
  padding: 0px;
  margin: 0px;
  color: #172e4b;
  font-size: 14pt;
  border-left: 5px solid #edd400;
  padding-left: 5px;
}

.buttons-menu {
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 30px;
  padding-bottom: 15px;
}

div.button {
  align: center;
  height: 29px;
  float: left;
  padding: 0px;
  margin: 0px;
  margin-right: 5px;
}

a.button {
  font-size: bold;
  color: white;
  text-decoration: none;
}

div.button div {
  padding: 0px;
  margin: 0px;
  width: 75px;
  padding-top: 7px;
  padding-left: 28px;
}


div.download {
  background-image: url("images/download.png");
  background-repeat: no-repeat;
}

div.start {
  background-image: url("images/start.png");
  background-repeat: no-repeat;
}

div.doc {
  background-image: url("images/doc.png");
  background-repeat: no-repeat;
}

div.news {
  background-image: url("images/news.png");
  background-repeat: no-repeat;
}

div.news div { 
  margin-left: 10px;
  width: 62px;
}


div.professional {
  background-image: url("images/professional.png");
  background-repeat: no-repeat;
}

div.about {
  background-image: url("images/about.png");
  background-repeat: no-repeat;
}

ul.news {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

ul.news li {
  list-style: none;
}

ul.news li p {
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 3px;
  padding-bottom: 6px;
 
}

p.link {
  margin-left: 30px;
  margin-right: 30px;
  padding: 6px;
  background: #eeeeec;
  border: 1px solid #cacaca;
}

pre.code {
  border: 1px solid #cacaca;
  background: #2e3436; 
  color: white;
  margin-left: 30px;
  margin-right: 30px;
  padding: 5px;
}

pre.code .comment {
  color: #eec73e;
}

.center {
  text-align: center;
  padding: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
}


ol.enumeration {
  margin-bottom: 0px;
}

ol.enumeration li { 
 padding-bottom: 15px;
 
}

.large-image {
  overflow: auto;
  width: 600px;
}

.footer { 
  height: 51px;
  width: 700px;
  background-image: url("images/content-end.png");
  background-repeat: no-repeat;
  text-align: center;
  font-size: 9px;
  padding: 0px;
  margin: 0px;
  padding-top: 12px;
  color: #555753;
}

.footer div { 
  border-top: 1px solid #d3d7cf;
  margin-left: 10px;
  margin-right: 10px;
}

.icon-centered-list {
  padding-top: 10px; 
  text-align: center;
}

.date { 
  font-weight: bold;
  font-size: 15px;
  color: #204a87;
}

.sponsored-content { 
  text-align: left;
  
}

.sponsored-content .dotted { 
  border-right: 1px dotted #729fcf;
  padding-left: 6px;
}

.remove-dotted-right { 
  border-right: 0px !important;
}

.sponsored-content a { 

}

.sponsored-content table { 
  padding: 10px;
}

.sponsored-content h1 { 
  padding-top: 0px;
  margin-top: 0px;
  background: #3465a4;
  color: white;  
}

.sponsored-content td { 
  vertical-align: top;
}

.sponsored-content ul { 
  padding: 6px;
  margin: 6px;
}

.sponsored-content li { 
  list-style: none;
}

